# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libgusb
pkgbase = libgusb
pkgver = 0.3.10-2
pkgdesc = GObject wrapper for libusb1
url = https://github.com/hughsie/libgusb
builddate = 1646590924
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 560524
arch = armv7h
license = LGPL2.1
depend = glib2
depend = libusb
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
